---
group:
  name: '666DZY666'
  description: ''
  projects:
  - name: 'design-and-implementation-of-face-recognition-based-on-pynq'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'electronics-design-competition'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'lightweight-facial-expression-recognition'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'model-compression'
    description: ''
    mirrorRelease: false
    topic: ''
  